'spectrograph': 'shane_kast_red'
'filenames': ['ZTF19abueupg_kast_ut190829_01.fits', 'ZTF19abueupg_kast_ut190829_02.fits', 'ZTF19abueupg_kast_ut190829_03.fits']
'a':
    'object': 'ZTF19abueupg'
    'outfile': 'ZTF19abueupg.hdf5'